logging {              
        channel named {        
                file "log/named.log";
                severity info; 
                print-category yes;
                print-severity yes;
                print-time yes;
        };                
        channel requetes {   
                file "log/requetes.log";
                severity info;
                print-category no;
                print-severity no;
                print-time yes;
        };                
        channel securite {   
                file "log/securite.log";
                severity info;
                print-category no;
                print-severity no;
                print-time yes;
        };                
        channel transfer {   
                file "log/transfer.log" ;
                severity info;
                print-category yes;
                print-severity yes;
                print-time yes;
        };             
        channel lames {      
                       file "log/lames.log" ;
                       severity info;
                       print-category yes;
                       print-severity yes;
                        print-time yes;
                        };      
        category default {
                         named;
                        };
        category security {
                           securite;
                          };
        category config {  
                           named;
                        };
        category xfer-in {
                         transfer;
                        };
        category xfer-out {
                         transfer;
                         };
        category notify {
                        transfer;
                        };
        category update {
                        transfer;
                        };
        category client {
                        requetes;
                        };
        category queries {
                        requetes;
                        };
        category lame-servers {
                        lames;
                        };
};

